uuid: 692eb7a9-7eeb-4625-bf98-70ad295e9602
langcode: en
status: true
dependencies: {  }
name: image_650x
label: 'Image (650x)'
effects:
  7c60742d-e79a-44b2-a4c1-f8d9f23ba13f:
    uuid: 7c60742d-e79a-44b2-a4c1-f8d9f23ba13f
    id: image_scale
    weight: 1
    data:
      width: 650
      height: null
      upscale: false
